{
  "delay_between_scans": 600000,
  "delay_between_chunk_scans": 1000,
  "delay_to_rescan_chunk": 600000,
  "chunks_to_scan": 100,
  "boxes_per_chunk": 1,
  "tries_per_chunk": 3,
  "height_adjust": 5,
  "chances": [
    {
      "tier": 0,
      "chance": 0.3
    },
    {
      "tier": 1,
      "chance": 0.2
    },
    {
      "tier": 2,
      "chance": 0.1
    },
    {
      "tier": 3,
      "chance": 0.05
    },
    {
      "tier": 4,
      "chance": 0.01
    }
  ],
  "blocks": [
    {
      "id": "minecraft:dirt"
    },
    {
      "id": "minecraft:grass"
    }
  ],
  "areas": [
    {
      "chunk_start_x": -100,
      "chunk_start_z": -100,
      "chunk_end_x": 100,
      "chunk_end_z": 100
    }
  ]
}